Page MenuHomePhabricator

Change vec.wikipedia project logo
Closed, ResolvedPublic

Description

Hi, we should change our logo on vec.wikipedia with the following one version: https://vec.wikipedia.org/wiki/File:Wiki.png
We have just reached our 10th anniversary and we thought to celebrate it by this way.
Thanks

Details

Related Gerrit Patches:
operations/mediawiki-config : masterChange Venetian Wikipedia logo per admin request

Event Timeline

Vajotwo created this task.Oct 24 2015, 2:13 PM
Vajotwo raised the priority of this task from to Needs Triage.
Vajotwo updated the task description. (Show Details)
Vajotwo added a subscriber: Vajotwo.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptOct 24 2015, 2:13 PM

Change 248633 had a related patch set uploaded (by Alex Monk):
Change Venetian Wikipedia logo per admin request

https://gerrit.wikimedia.org/r/248633

Luke081515 set Security to None.
Luke081515 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 248633 merged by jenkins-bot:
Change Venetian Wikipedia logo per admin request

https://gerrit.wikimedia.org/r/248633

Krenair closed this task as Resolved.Oct 26 2015, 11:19 PM
23:19:15 Synchronized w/static/images/project-logos/vecwiki.png: https://gerrit.wikimedia.org/r/#/c/248633/ (duration: 00m 18s)
krenair@tin:/srv/mediawiki-staging (master)$ echo 'https://www.wikimedia.org/static/images/project-logos/vecwiki.png' | mwscript purgeList.php
Purging 1 urls
Done!
Restricted Application added subscribers: JEumerus, StudiesWorld. · View Herald TranscriptFeb 3 2016, 3:10 PM